<?php

declare(strict_types=1);

namespace PHPNative\Tailwind\Style;

class Height implements Style
{
    public function __construct(public Unit $unit = Unit::Pixel, public int $value = 0)
    {
    }
}
